<xml> </xml>

Better ListView Class Reference |

# BetterListViewEmbeddedControlPlacement Inequality Operator

Test whether the two BetterListViewEmbeddedControlPlacement objects are different.

public static bool operator !=(
BetterListViewEmbeddedControlPlacement embeddedControlPlacementA,
BetterListViewEmbeddedControlPlacement embeddedControlPlacementB
);

#### Parameters

embeddedControlPlacementA
  first BetterListViewEmbeddedControlPlacement object
embeddedControlPlacementB
  second BetterListViewEmbeddedControlPlacement object

#### Return Value

the two BetterListViewEmbeddedControlPlacement objects are different

#### See Also

BetterListViewEmbeddedControlPlacement Class | ComponentOwl.BetterListView Namespace